.card {
  border-radius: 6px;

  margin-bottom: 0.5rem;
  .card-body {
    .card-body-title {
      color: #29363d;
    }
  }
}

.label{
  color: #73818E;
  text-transform: uppercase ;
}

.data-colored{
  color: #20a8d8; //$blue
}

.btn-active-color {
  background-color: #664BF1;
  color: #fff;
}

.btn-on-active-color {
  background-color: #F0F3F5;;
  color: #29363D;
}

.btn{
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
}

.btn:focus,
.form-control:focus {
  outline: none;
  box-shadow: none;
}

.input-lg{
  height: 45px;
  padding: 10px 16px;
  font-size: 14px;
  line-height: 1.3333333;
  border-radius: 6px;
  border: 1px solid #2500DD;
}

.btn-lg{
  height: 45px;
  font-size: 14px;
}

.divider{
  width: 100%;
  height: 1px;
  border-top: 1px solid #E4E7EA;
}

.grade-title{
  font-family: inherit;
  font-weight: 500;
  line-height: 1.2;
  font-size: 1.09375rem;
}

.passed-grade {
  color: #19D65B;
  font-size: 28px;
  letter-spacing: -0.76px;
  text-align: right;
  white-space: nowrap !important;
}

.failed-grade {
  color: #A4B7C1;
  font-size: 28px;
  letter-spacing: -0.76px;
  text-align: right;
  white-space: nowrap !important;
}

.grade-small{
  font-size: 24px !important;
}

.mt-xs-2 {
  margin-top: 0.5rem;
}

.col-xs-6 {
  width: 50%;
}

